namespace AxisMotion
{
    partial class Form1
    {
        /// <summary>
        /// 設計工具所需的變數。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清除任何使用中的資源。
        /// </summary>
        /// <param name="disposing">如果應該處置 Managed 資源則為 true，否則為 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 設計工具產生的程式碼

        /// <summary>
        /// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器修改這個方法的內容。
        ///
        /// </summary>
        private void InitializeComponent()
        {
            this.cmbSlotNo = new System.Windows.Forms.ComboBox();
            this.timer1 = new System.Windows.Forms.Timer();
            this.txtGetIOSts0 = new System.Windows.Forms.TextBox();
            this.txtGetIOSts1 = new System.Windows.Forms.TextBox();
            this.txtGetIOSts2 = new System.Windows.Forms.TextBox();
            this.txtGetIOSts3 = new System.Windows.Forms.TextBox();
            this.txtGetIOSts4 = new System.Windows.Forms.TextBox();
            this.txtGetIOSts5 = new System.Windows.Forms.TextBox();
            this.txtGetCMD0 = new System.Windows.Forms.TextBox();
            this.txtGetCMD1 = new System.Windows.Forms.TextBox();
            this.txtGetCMD2 = new System.Windows.Forms.TextBox();
            this.txtGetCMD3 = new System.Windows.Forms.TextBox();
            this.txtGetCMD4 = new System.Windows.Forms.TextBox();
            this.txtGetCMD5 = new System.Windows.Forms.TextBox();
            this.txtGetENC0 = new System.Windows.Forms.TextBox();
            this.txtGetENC1 = new System.Windows.Forms.TextBox();
            this.txtGetENC2 = new System.Windows.Forms.TextBox();
            this.txtGetENC3 = new System.Windows.Forms.TextBox();
            this.txtGetENC4 = new System.Windows.Forms.TextBox();
            this.txtGetENC5 = new System.Windows.Forms.TextBox();
            this.txtGetSpd0 = new System.Windows.Forms.TextBox();
            this.txtGetSpd1 = new System.Windows.Forms.TextBox();
            this.txtGetSpd2 = new System.Windows.Forms.TextBox();
            this.txtGetSpd3 = new System.Windows.Forms.TextBox();
            this.txtGetSpd4 = new System.Windows.Forms.TextBox();
            this.txtGetSpd5 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts0 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts1 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts2 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts3 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts4 = new System.Windows.Forms.TextBox();
            this.txtGetMCsts5 = new System.Windows.Forms.TextBox();
            this.btnReset0 = new System.Windows.Forms.Button();
            this.btnReset1 = new System.Windows.Forms.Button();
            this.btnReset2 = new System.Windows.Forms.Button();
            this.btnReset3 = new System.Windows.Forms.Button();
            this.btnReset4 = new System.Windows.Forms.Button();
            this.btnReset5 = new System.Windows.Forms.Button();
            this.btnReset6 = new System.Windows.Forms.Button();
            this.btnSvon0 = new System.Windows.Forms.Button();
            this.btnSvon1 = new System.Windows.Forms.Button();
            this.btnSvon2 = new System.Windows.Forms.Button();
            this.btnSvon3 = new System.Windows.Forms.Button();
            this.btnSvon4 = new System.Windows.Forms.Button();
            this.btnSvon5 = new System.Windows.Forms.Button();
            this.btnRALM0 = new System.Windows.Forms.Button();
            this.btnRALM1 = new System.Windows.Forms.Button();
            this.btnRALM2 = new System.Windows.Forms.Button();
            this.btnRALM3 = new System.Windows.Forms.Button();
            this.btnRALM4 = new System.Windows.Forms.Button();
            this.btnRALM5 = new System.Windows.Forms.Button();
            this.txtSpeed0 = new System.Windows.Forms.TextBox();
            this.txtSpeed1 = new System.Windows.Forms.TextBox();
            this.txtSpeed2 = new System.Windows.Forms.TextBox();
            this.txtSpeed3 = new System.Windows.Forms.TextBox();
            this.txtSpeed4 = new System.Windows.Forms.TextBox();
            this.txtSpeed5 = new System.Windows.Forms.TextBox();
            this.txtAcc0 = new System.Windows.Forms.TextBox();
            this.txtAcc1 = new System.Windows.Forms.TextBox();
            this.txtAcc2 = new System.Windows.Forms.TextBox();
            this.txtAcc3 = new System.Windows.Forms.TextBox();
            this.txtAcc4 = new System.Windows.Forms.TextBox();
            this.txtAcc5 = new System.Windows.Forms.TextBox();
            this.txtDist0 = new System.Windows.Forms.TextBox();
            this.txtDist1 = new System.Windows.Forms.TextBox();
            this.txtDist2 = new System.Windows.Forms.TextBox();
            this.txtDist3 = new System.Windows.Forms.TextBox();
            this.txtDist4 = new System.Windows.Forms.TextBox();
            this.txtDist5 = new System.Windows.Forms.TextBox();
            this.btnMove0 = new System.Windows.Forms.Button();
            this.btnMove1 = new System.Windows.Forms.Button();
            this.btnMove2 = new System.Windows.Forms.Button();
            this.btnMove3 = new System.Windows.Forms.Button();
            this.btnMove4 = new System.Windows.Forms.Button();
            this.btnMove5 = new System.Windows.Forms.Button();
            this.btnStop0 = new System.Windows.Forms.Button();
            this.btnStop1 = new System.Windows.Forms.Button();
            this.btnStop2 = new System.Windows.Forms.Button();
            this.btnStop3 = new System.Windows.Forms.Button();
            this.btnStop4 = new System.Windows.Forms.Button();
            this.btnStop5 = new System.Windows.Forms.Button();
            this.btnStop6 = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.rdoR = new System.Windows.Forms.RadioButton();
            this.rdoA = new System.Windows.Forms.RadioButton();
            this.rdoV = new System.Windows.Forms.RadioButton();
            this.chkSCurve = new System.Windows.Forms.CheckBox();
            this.SuspendLayout();
            // 
            // cmbSlotNo
            // 
            this.cmbSlotNo.Location = new System.Drawing.Point(113, 9);
            this.cmbSlotNo.Name = "cmbSlotNo";
            this.cmbSlotNo.Size = new System.Drawing.Size(72, 23);
            this.cmbSlotNo.TabIndex = 0;
            this.cmbSlotNo.SelectedIndexChanged += new System.EventHandler(this.cmbSlotNo_SelectedIndexChanged);
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // txtGetIOSts0
            // 
            this.txtGetIOSts0.Location = new System.Drawing.Point(133, 60);
            this.txtGetIOSts0.Name = "txtGetIOSts0";
            this.txtGetIOSts0.ReadOnly = true;
            this.txtGetIOSts0.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts0.TabIndex = 1;
            // 
            // txtGetIOSts1
            // 
            this.txtGetIOSts1.Location = new System.Drawing.Point(195, 60);
            this.txtGetIOSts1.Name = "txtGetIOSts1";
            this.txtGetIOSts1.ReadOnly = true;
            this.txtGetIOSts1.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts1.TabIndex = 1;
            // 
            // txtGetIOSts2
            // 
            this.txtGetIOSts2.Location = new System.Drawing.Point(257, 60);
            this.txtGetIOSts2.Name = "txtGetIOSts2";
            this.txtGetIOSts2.ReadOnly = true;
            this.txtGetIOSts2.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts2.TabIndex = 1;
            // 
            // txtGetIOSts3
            // 
            this.txtGetIOSts3.Location = new System.Drawing.Point(319, 60);
            this.txtGetIOSts3.Name = "txtGetIOSts3";
            this.txtGetIOSts3.ReadOnly = true;
            this.txtGetIOSts3.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts3.TabIndex = 1;
            // 
            // txtGetIOSts4
            // 
            this.txtGetIOSts4.Location = new System.Drawing.Point(381, 60);
            this.txtGetIOSts4.Name = "txtGetIOSts4";
            this.txtGetIOSts4.ReadOnly = true;
            this.txtGetIOSts4.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts4.TabIndex = 1;
            // 
            // txtGetIOSts5
            // 
            this.txtGetIOSts5.Location = new System.Drawing.Point(443, 60);
            this.txtGetIOSts5.Name = "txtGetIOSts5";
            this.txtGetIOSts5.ReadOnly = true;
            this.txtGetIOSts5.Size = new System.Drawing.Size(60, 23);
            this.txtGetIOSts5.TabIndex = 1;
            // 
            // txtGetCMD0
            // 
            this.txtGetCMD0.Location = new System.Drawing.Point(133, 85);
            this.txtGetCMD0.Name = "txtGetCMD0";
            this.txtGetCMD0.ReadOnly = true;
            this.txtGetCMD0.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD0.TabIndex = 1;
            // 
            // txtGetCMD1
            // 
            this.txtGetCMD1.Location = new System.Drawing.Point(195, 85);
            this.txtGetCMD1.Name = "txtGetCMD1";
            this.txtGetCMD1.ReadOnly = true;
            this.txtGetCMD1.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD1.TabIndex = 1;
            // 
            // txtGetCMD2
            // 
            this.txtGetCMD2.Location = new System.Drawing.Point(257, 85);
            this.txtGetCMD2.Name = "txtGetCMD2";
            this.txtGetCMD2.ReadOnly = true;
            this.txtGetCMD2.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD2.TabIndex = 1;
            // 
            // txtGetCMD3
            // 
            this.txtGetCMD3.Location = new System.Drawing.Point(319, 85);
            this.txtGetCMD3.Name = "txtGetCMD3";
            this.txtGetCMD3.ReadOnly = true;
            this.txtGetCMD3.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD3.TabIndex = 1;
            // 
            // txtGetCMD4
            // 
            this.txtGetCMD4.Location = new System.Drawing.Point(381, 85);
            this.txtGetCMD4.Name = "txtGetCMD4";
            this.txtGetCMD4.ReadOnly = true;
            this.txtGetCMD4.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD4.TabIndex = 1;
            // 
            // txtGetCMD5
            // 
            this.txtGetCMD5.Location = new System.Drawing.Point(443, 85);
            this.txtGetCMD5.Name = "txtGetCMD5";
            this.txtGetCMD5.ReadOnly = true;
            this.txtGetCMD5.Size = new System.Drawing.Size(60, 23);
            this.txtGetCMD5.TabIndex = 1;
            // 
            // txtGetENC0
            // 
            this.txtGetENC0.Location = new System.Drawing.Point(133, 110);
            this.txtGetENC0.Name = "txtGetENC0";
            this.txtGetENC0.ReadOnly = true;
            this.txtGetENC0.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC0.TabIndex = 1;
            // 
            // txtGetENC1
            // 
            this.txtGetENC1.Location = new System.Drawing.Point(195, 110);
            this.txtGetENC1.Name = "txtGetENC1";
            this.txtGetENC1.ReadOnly = true;
            this.txtGetENC1.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC1.TabIndex = 1;
            // 
            // txtGetENC2
            // 
            this.txtGetENC2.Location = new System.Drawing.Point(257, 110);
            this.txtGetENC2.Name = "txtGetENC2";
            this.txtGetENC2.ReadOnly = true;
            this.txtGetENC2.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC2.TabIndex = 1;
            // 
            // txtGetENC3
            // 
            this.txtGetENC3.Location = new System.Drawing.Point(319, 110);
            this.txtGetENC3.Name = "txtGetENC3";
            this.txtGetENC3.ReadOnly = true;
            this.txtGetENC3.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC3.TabIndex = 1;
            // 
            // txtGetENC4
            // 
            this.txtGetENC4.Location = new System.Drawing.Point(381, 110);
            this.txtGetENC4.Name = "txtGetENC4";
            this.txtGetENC4.ReadOnly = true;
            this.txtGetENC4.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC4.TabIndex = 1;
            // 
            // txtGetENC5
            // 
            this.txtGetENC5.Location = new System.Drawing.Point(443, 110);
            this.txtGetENC5.Name = "txtGetENC5";
            this.txtGetENC5.ReadOnly = true;
            this.txtGetENC5.Size = new System.Drawing.Size(60, 23);
            this.txtGetENC5.TabIndex = 1;
            // 
            // txtGetSpd0
            // 
            this.txtGetSpd0.Location = new System.Drawing.Point(133, 135);
            this.txtGetSpd0.Name = "txtGetSpd0";
            this.txtGetSpd0.ReadOnly = true;
            this.txtGetSpd0.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd0.TabIndex = 1;
            // 
            // txtGetSpd1
            // 
            this.txtGetSpd1.Location = new System.Drawing.Point(195, 135);
            this.txtGetSpd1.Name = "txtGetSpd1";
            this.txtGetSpd1.ReadOnly = true;
            this.txtGetSpd1.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd1.TabIndex = 1;
            // 
            // txtGetSpd2
            // 
            this.txtGetSpd2.Location = new System.Drawing.Point(257, 135);
            this.txtGetSpd2.Name = "txtGetSpd2";
            this.txtGetSpd2.ReadOnly = true;
            this.txtGetSpd2.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd2.TabIndex = 1;
            // 
            // txtGetSpd3
            // 
            this.txtGetSpd3.Location = new System.Drawing.Point(319, 135);
            this.txtGetSpd3.Name = "txtGetSpd3";
            this.txtGetSpd3.ReadOnly = true;
            this.txtGetSpd3.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd3.TabIndex = 1;
            // 
            // txtGetSpd4
            // 
            this.txtGetSpd4.Location = new System.Drawing.Point(381, 135);
            this.txtGetSpd4.Name = "txtGetSpd4";
            this.txtGetSpd4.ReadOnly = true;
            this.txtGetSpd4.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd4.TabIndex = 1;
            // 
            // txtGetSpd5
            // 
            this.txtGetSpd5.Location = new System.Drawing.Point(443, 135);
            this.txtGetSpd5.Name = "txtGetSpd5";
            this.txtGetSpd5.ReadOnly = true;
            this.txtGetSpd5.Size = new System.Drawing.Size(60, 23);
            this.txtGetSpd5.TabIndex = 1;
            // 
            // txtGetMCsts0
            // 
            this.txtGetMCsts0.Location = new System.Drawing.Point(133, 160);
            this.txtGetMCsts0.Name = "txtGetMCsts0";
            this.txtGetMCsts0.ReadOnly = true;
            this.txtGetMCsts0.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts0.TabIndex = 1;
            // 
            // txtGetMCsts1
            // 
            this.txtGetMCsts1.Location = new System.Drawing.Point(195, 160);
            this.txtGetMCsts1.Name = "txtGetMCsts1";
            this.txtGetMCsts1.ReadOnly = true;
            this.txtGetMCsts1.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts1.TabIndex = 1;
            // 
            // txtGetMCsts2
            // 
            this.txtGetMCsts2.Location = new System.Drawing.Point(257, 160);
            this.txtGetMCsts2.Name = "txtGetMCsts2";
            this.txtGetMCsts2.ReadOnly = true;
            this.txtGetMCsts2.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts2.TabIndex = 1;
            // 
            // txtGetMCsts3
            // 
            this.txtGetMCsts3.Location = new System.Drawing.Point(319, 160);
            this.txtGetMCsts3.Name = "txtGetMCsts3";
            this.txtGetMCsts3.ReadOnly = true;
            this.txtGetMCsts3.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts3.TabIndex = 1;
            // 
            // txtGetMCsts4
            // 
            this.txtGetMCsts4.Location = new System.Drawing.Point(381, 160);
            this.txtGetMCsts4.Name = "txtGetMCsts4";
            this.txtGetMCsts4.ReadOnly = true;
            this.txtGetMCsts4.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts4.TabIndex = 1;
            // 
            // txtGetMCsts5
            // 
            this.txtGetMCsts5.Location = new System.Drawing.Point(443, 160);
            this.txtGetMCsts5.Name = "txtGetMCsts5";
            this.txtGetMCsts5.ReadOnly = true;
            this.txtGetMCsts5.Size = new System.Drawing.Size(60, 23);
            this.txtGetMCsts5.TabIndex = 1;
            // 
            // btnReset0
            // 
            this.btnReset0.Location = new System.Drawing.Point(133, 185);
            this.btnReset0.Name = "btnReset0";
            this.btnReset0.Size = new System.Drawing.Size(60, 18);
            this.btnReset0.TabIndex = 2;
            this.btnReset0.Tag = "0";
            this.btnReset0.Text = "Reset";
            this.btnReset0.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnReset1
            // 
            this.btnReset1.Location = new System.Drawing.Point(195, 185);
            this.btnReset1.Name = "btnReset1";
            this.btnReset1.Size = new System.Drawing.Size(60, 18);
            this.btnReset1.TabIndex = 2;
            this.btnReset1.Tag = "1";
            this.btnReset1.Text = "Reset";
            this.btnReset1.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnReset2
            // 
            this.btnReset2.Location = new System.Drawing.Point(257, 185);
            this.btnReset2.Name = "btnReset2";
            this.btnReset2.Size = new System.Drawing.Size(60, 18);
            this.btnReset2.TabIndex = 2;
            this.btnReset2.Tag = "2";
            this.btnReset2.Text = "Reset";
            this.btnReset2.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnReset3
            // 
            this.btnReset3.Location = new System.Drawing.Point(319, 185);
            this.btnReset3.Name = "btnReset3";
            this.btnReset3.Size = new System.Drawing.Size(60, 18);
            this.btnReset3.TabIndex = 2;
            this.btnReset3.Tag = "3";
            this.btnReset3.Text = "Reset";
            this.btnReset3.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnReset4
            // 
            this.btnReset4.Location = new System.Drawing.Point(381, 185);
            this.btnReset4.Name = "btnReset4";
            this.btnReset4.Size = new System.Drawing.Size(60, 18);
            this.btnReset4.TabIndex = 2;
            this.btnReset4.Tag = "4";
            this.btnReset4.Text = "Reset";
            this.btnReset4.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnReset5
            // 
            this.btnReset5.Location = new System.Drawing.Point(443, 185);
            this.btnReset5.Name = "btnReset5";
            this.btnReset5.Size = new System.Drawing.Size(60, 18);
            this.btnReset5.TabIndex = 2;
            this.btnReset5.Tag = "5";
            this.btnReset5.Text = "Reset";
            this.btnReset5.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnReset6
            // 
            this.btnReset6.Location = new System.Drawing.Point(133, 204);
            this.btnReset6.Name = "btnReset6";
            this.btnReset6.Size = new System.Drawing.Size(370, 17);
            this.btnReset6.TabIndex = 2;
            this.btnReset6.Tag = "6";
            this.btnReset6.Text = "Reset All";
            this.btnReset6.Click += new System.EventHandler(this.ResetCnt);
            // 
            // btnSvon0
            // 
            this.btnSvon0.Location = new System.Drawing.Point(131, 224);
            this.btnSvon0.Name = "btnSvon0";
            this.btnSvon0.Size = new System.Drawing.Size(29, 18);
            this.btnSvon0.TabIndex = 2;
            this.btnSvon0.Tag = "0";
            this.btnSvon0.Text = "S";
            this.btnSvon0.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnSvon1
            // 
            this.btnSvon1.Location = new System.Drawing.Point(195, 224);
            this.btnSvon1.Name = "btnSvon1";
            this.btnSvon1.Size = new System.Drawing.Size(29, 18);
            this.btnSvon1.TabIndex = 2;
            this.btnSvon1.Tag = "1";
            this.btnSvon1.Text = "S";
            this.btnSvon1.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnSvon2
            // 
            this.btnSvon2.Location = new System.Drawing.Point(257, 224);
            this.btnSvon2.Name = "btnSvon2";
            this.btnSvon2.Size = new System.Drawing.Size(29, 18);
            this.btnSvon2.TabIndex = 2;
            this.btnSvon2.Tag = "2";
            this.btnSvon2.Text = "S";
            this.btnSvon2.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnSvon3
            // 
            this.btnSvon3.Location = new System.Drawing.Point(319, 224);
            this.btnSvon3.Name = "btnSvon3";
            this.btnSvon3.Size = new System.Drawing.Size(29, 18);
            this.btnSvon3.TabIndex = 2;
            this.btnSvon3.Tag = "3";
            this.btnSvon3.Text = "S";
            this.btnSvon3.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnSvon4
            // 
            this.btnSvon4.Location = new System.Drawing.Point(381, 224);
            this.btnSvon4.Name = "btnSvon4";
            this.btnSvon4.Size = new System.Drawing.Size(29, 18);
            this.btnSvon4.TabIndex = 2;
            this.btnSvon4.Tag = "4";
            this.btnSvon4.Text = "S";
            this.btnSvon4.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnSvon5
            // 
            this.btnSvon5.Location = new System.Drawing.Point(443, 224);
            this.btnSvon5.Name = "btnSvon5";
            this.btnSvon5.Size = new System.Drawing.Size(29, 18);
            this.btnSvon5.TabIndex = 2;
            this.btnSvon5.Tag = "5";
            this.btnSvon5.Text = "S";
            this.btnSvon5.Click += new System.EventHandler(this.ToggleSVON);
            // 
            // btnRALM0
            // 
            this.btnRALM0.Location = new System.Drawing.Point(164, 224);
            this.btnRALM0.Name = "btnRALM0";
            this.btnRALM0.Size = new System.Drawing.Size(29, 18);
            this.btnRALM0.TabIndex = 2;
            this.btnRALM0.Tag = "0";
            this.btnRALM0.Text = "R";
            this.btnRALM0.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // btnRALM1
            // 
            this.btnRALM1.Location = new System.Drawing.Point(226, 224);
            this.btnRALM1.Name = "btnRALM1";
            this.btnRALM1.Size = new System.Drawing.Size(29, 18);
            this.btnRALM1.TabIndex = 2;
            this.btnRALM1.Tag = "1";
            this.btnRALM1.Text = "R";
            this.btnRALM1.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // btnRALM2
            // 
            this.btnRALM2.Location = new System.Drawing.Point(288, 224);
            this.btnRALM2.Name = "btnRALM2";
            this.btnRALM2.Size = new System.Drawing.Size(29, 18);
            this.btnRALM2.TabIndex = 2;
            this.btnRALM2.Tag = "2";
            this.btnRALM2.Text = "R";
            this.btnRALM2.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // btnRALM3
            // 
            this.btnRALM3.Location = new System.Drawing.Point(350, 224);
            this.btnRALM3.Name = "btnRALM3";
            this.btnRALM3.Size = new System.Drawing.Size(29, 18);
            this.btnRALM3.TabIndex = 2;
            this.btnRALM3.Tag = "3";
            this.btnRALM3.Text = "R";
            this.btnRALM3.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // btnRALM4
            // 
            this.btnRALM4.Location = new System.Drawing.Point(412, 224);
            this.btnRALM4.Name = "btnRALM4";
            this.btnRALM4.Size = new System.Drawing.Size(29, 18);
            this.btnRALM4.TabIndex = 2;
            this.btnRALM4.Tag = "4";
            this.btnRALM4.Text = "R";
            this.btnRALM4.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // btnRALM5
            // 
            this.btnRALM5.Location = new System.Drawing.Point(474, 224);
            this.btnRALM5.Name = "btnRALM5";
            this.btnRALM5.Size = new System.Drawing.Size(29, 18);
            this.btnRALM5.TabIndex = 2;
            this.btnRALM5.Tag = "5";
            this.btnRALM5.Text = "R";
            this.btnRALM5.Click += new System.EventHandler(this.ToggleRALM);
            // 
            // txtSpeed0
            // 
            this.txtSpeed0.Location = new System.Drawing.Point(133, 244);
            this.txtSpeed0.Name = "txtSpeed0";
            this.txtSpeed0.Size = new System.Drawing.Size(60, 23);
            this.txtSpeed0.TabIndex = 1;
            this.txtSpeed0.Text = "10000";
            // 
            // txtSpeed1
            // 
            this.txtSpeed1.Location = new System.Drawing.Point(195, 244);
            this.txtSpeed1.Name = "txtSpeed1";
            this.txtSpeed1.Size = new System.Drawing.Size(60, 23);
            this.txtSpeed1.TabIndex = 1;
            this.txtSpeed1.Text = "10000";
            // 
            // txtSpeed2
            // 
            this.txtSpeed2.Location = new System.Drawing.Point(257, 244);
            this.txtSpeed2.Name = "txtSpeed2";
            this.txtSpeed2.Size = new System.Drawing.Size(60, 23);
            this.txtSpeed2.TabIndex = 1;
            this.txtSpeed2.Text = "10000";
            // 
            // txtSpeed3
            // 
            this.txtSpeed3.Location = new System.Drawing.Point(319, 244);
            this.txtSpeed3.Name = "txtSpeed3";
            this.txtSpeed3.Size = new System.Drawing.Size(60, 23);
            this.txtSpeed3.TabIndex = 1;
            this.txtSpeed3.Text = "10000";
            // 
            // txtSpeed4
            // 
            this.txtSpeed4.Location = new System.Drawing.Point(381, 244);
            this.txtSpeed4.Name = "txtSpeed4";
            this.txtSpeed4.Size = new System.Drawing.Size(60, 23);
            this.txtSpeed4.TabIndex = 1;
            this.txtSpeed4.Text = "10000";
            // 
            // txtSpeed5
            // 
            this.txtSpeed5.Location = new System.Drawing.Point(443, 244);
            this.txtSpeed5.Name = "txtSpeed5";
            this.txtSpeed5.Size = new System.Drawing.Size(60, 23);
            this.txtSpeed5.TabIndex = 1;
            this.txtSpeed5.Text = "10000";
            // 
            // txtAcc0
            // 
            this.txtAcc0.Location = new System.Drawing.Point(133, 269);
            this.txtAcc0.Name = "txtAcc0";
            this.txtAcc0.Size = new System.Drawing.Size(60, 23);
            this.txtAcc0.TabIndex = 1;
            this.txtAcc0.Text = "20000";
            // 
            // txtAcc1
            // 
            this.txtAcc1.Location = new System.Drawing.Point(195, 269);
            this.txtAcc1.Name = "txtAcc1";
            this.txtAcc1.Size = new System.Drawing.Size(60, 23);
            this.txtAcc1.TabIndex = 1;
            this.txtAcc1.Text = "20000";
            // 
            // txtAcc2
            // 
            this.txtAcc2.Location = new System.Drawing.Point(257, 269);
            this.txtAcc2.Name = "txtAcc2";
            this.txtAcc2.Size = new System.Drawing.Size(60, 23);
            this.txtAcc2.TabIndex = 1;
            this.txtAcc2.Text = "20000";
            // 
            // txtAcc3
            // 
            this.txtAcc3.Location = new System.Drawing.Point(319, 269);
            this.txtAcc3.Name = "txtAcc3";
            this.txtAcc3.Size = new System.Drawing.Size(60, 23);
            this.txtAcc3.TabIndex = 1;
            this.txtAcc3.Text = "20000";
            // 
            // txtAcc4
            // 
            this.txtAcc4.Location = new System.Drawing.Point(381, 269);
            this.txtAcc4.Name = "txtAcc4";
            this.txtAcc4.Size = new System.Drawing.Size(60, 23);
            this.txtAcc4.TabIndex = 1;
            this.txtAcc4.Text = "20000";
            // 
            // txtAcc5
            // 
            this.txtAcc5.Location = new System.Drawing.Point(443, 269);
            this.txtAcc5.Name = "txtAcc5";
            this.txtAcc5.Size = new System.Drawing.Size(60, 23);
            this.txtAcc5.TabIndex = 1;
            this.txtAcc5.Text = "20000";
            // 
            // txtDist0
            // 
            this.txtDist0.Location = new System.Drawing.Point(133, 294);
            this.txtDist0.Name = "txtDist0";
            this.txtDist0.Size = new System.Drawing.Size(60, 23);
            this.txtDist0.TabIndex = 1;
            this.txtDist0.Text = "20000";
            // 
            // txtDist1
            // 
            this.txtDist1.Location = new System.Drawing.Point(195, 294);
            this.txtDist1.Name = "txtDist1";
            this.txtDist1.Size = new System.Drawing.Size(60, 23);
            this.txtDist1.TabIndex = 1;
            this.txtDist1.Text = "20000";
            // 
            // txtDist2
            // 
            this.txtDist2.Location = new System.Drawing.Point(257, 294);
            this.txtDist2.Name = "txtDist2";
            this.txtDist2.Size = new System.Drawing.Size(60, 23);
            this.txtDist2.TabIndex = 1;
            this.txtDist2.Text = "20000";
            // 
            // txtDist3
            // 
            this.txtDist3.Location = new System.Drawing.Point(319, 294);
            this.txtDist3.Name = "txtDist3";
            this.txtDist3.Size = new System.Drawing.Size(60, 23);
            this.txtDist3.TabIndex = 1;
            this.txtDist3.Text = "20000";
            // 
            // txtDist4
            // 
            this.txtDist4.Location = new System.Drawing.Point(381, 294);
            this.txtDist4.Name = "txtDist4";
            this.txtDist4.Size = new System.Drawing.Size(60, 23);
            this.txtDist4.TabIndex = 1;
            this.txtDist4.Text = "20000";
            // 
            // txtDist5
            // 
            this.txtDist5.Location = new System.Drawing.Point(443, 294);
            this.txtDist5.Name = "txtDist5";
            this.txtDist5.Size = new System.Drawing.Size(60, 23);
            this.txtDist5.TabIndex = 1;
            this.txtDist5.Text = "20000";
            // 
            // btnMove0
            // 
            this.btnMove0.Location = new System.Drawing.Point(133, 319);
            this.btnMove0.Name = "btnMove0";
            this.btnMove0.Size = new System.Drawing.Size(60, 22);
            this.btnMove0.TabIndex = 2;
            this.btnMove0.Tag = "0";
            this.btnMove0.Text = "Move";
            this.btnMove0.Click += new System.EventHandler(this.MoveAxis);
            // 
            // btnMove1
            // 
            this.btnMove1.Location = new System.Drawing.Point(195, 319);
            this.btnMove1.Name = "btnMove1";
            this.btnMove1.Size = new System.Drawing.Size(60, 22);
            this.btnMove1.TabIndex = 2;
            this.btnMove1.Tag = "1";
            this.btnMove1.Text = "Move";
            this.btnMove1.Click += new System.EventHandler(this.MoveAxis);
            // 
            // btnMove2
            // 
            this.btnMove2.Location = new System.Drawing.Point(257, 319);
            this.btnMove2.Name = "btnMove2";
            this.btnMove2.Size = new System.Drawing.Size(60, 22);
            this.btnMove2.TabIndex = 2;
            this.btnMove2.Tag = "2";
            this.btnMove2.Text = "Move";
            this.btnMove2.Click += new System.EventHandler(this.MoveAxis);
            // 
            // btnMove3
            // 
            this.btnMove3.Location = new System.Drawing.Point(319, 319);
            this.btnMove3.Name = "btnMove3";
            this.btnMove3.Size = new System.Drawing.Size(60, 22);
            this.btnMove3.TabIndex = 2;
            this.btnMove3.Tag = "3";
            this.btnMove3.Text = "Move";
            this.btnMove3.Click += new System.EventHandler(this.MoveAxis);
            // 
            // btnMove4
            // 
            this.btnMove4.Location = new System.Drawing.Point(381, 319);
            this.btnMove4.Name = "btnMove4";
            this.btnMove4.Size = new System.Drawing.Size(60, 22);
            this.btnMove4.TabIndex = 2;
            this.btnMove4.Tag = "4";
            this.btnMove4.Text = "Move";
            this.btnMove4.Click += new System.EventHandler(this.MoveAxis);
            // 
            // btnMove5
            // 
            this.btnMove5.Location = new System.Drawing.Point(443, 319);
            this.btnMove5.Name = "btnMove5";
            this.btnMove5.Size = new System.Drawing.Size(60, 22);
            this.btnMove5.TabIndex = 2;
            this.btnMove5.Tag = "5";
            this.btnMove5.Text = "Move";
            this.btnMove5.Click += new System.EventHandler(this.MoveAxis);
            // 
            // btnStop0
            // 
            this.btnStop0.Location = new System.Drawing.Point(133, 343);
            this.btnStop0.Name = "btnStop0";
            this.btnStop0.Size = new System.Drawing.Size(60, 22);
            this.btnStop0.TabIndex = 2;
            this.btnStop0.Tag = "0";
            this.btnStop0.Text = "Stop";
            this.btnStop0.Click += new System.EventHandler(this.StopAxis);
            // 
            // btnStop1
            // 
            this.btnStop1.Location = new System.Drawing.Point(195, 343);
            this.btnStop1.Name = "btnStop1";
            this.btnStop1.Size = new System.Drawing.Size(60, 22);
            this.btnStop1.TabIndex = 2;
            this.btnStop1.Tag = "1";
            this.btnStop1.Text = "Stop";
            this.btnStop1.Click += new System.EventHandler(this.StopAxis);
            // 
            // btnStop2
            // 
            this.btnStop2.Location = new System.Drawing.Point(257, 343);
            this.btnStop2.Name = "btnStop2";
            this.btnStop2.Size = new System.Drawing.Size(60, 22);
            this.btnStop2.TabIndex = 2;
            this.btnStop2.Tag = "2";
            this.btnStop2.Text = "Stop";
            this.btnStop2.Click += new System.EventHandler(this.StopAxis);
            // 
            // btnStop3
            // 
            this.btnStop3.Location = new System.Drawing.Point(319, 343);
            this.btnStop3.Name = "btnStop3";
            this.btnStop3.Size = new System.Drawing.Size(60, 22);
            this.btnStop3.TabIndex = 2;
            this.btnStop3.Tag = "3";
            this.btnStop3.Text = "Stop";
            this.btnStop3.Click += new System.EventHandler(this.StopAxis);
            // 
            // btnStop4
            // 
            this.btnStop4.Location = new System.Drawing.Point(381, 343);
            this.btnStop4.Name = "btnStop4";
            this.btnStop4.Size = new System.Drawing.Size(60, 22);
            this.btnStop4.TabIndex = 2;
            this.btnStop4.Tag = "4";
            this.btnStop4.Text = "Stop";
            this.btnStop4.Click += new System.EventHandler(this.StopAxis);
            // 
            // btnStop5
            // 
            this.btnStop5.Location = new System.Drawing.Point(443, 343);
            this.btnStop5.Name = "btnStop5";
            this.btnStop5.Size = new System.Drawing.Size(60, 22);
            this.btnStop5.TabIndex = 2;
            this.btnStop5.Tag = "5";
            this.btnStop5.Text = "Stop";
            this.btnStop5.Click += new System.EventHandler(this.StopAxis);
            // 
            // btnStop6
            // 
            this.btnStop6.Location = new System.Drawing.Point(133, 367);
            this.btnStop6.Name = "btnStop6";
            this.btnStop6.Size = new System.Drawing.Size(370, 19);
            this.btnStop6.TabIndex = 2;
            this.btnStop6.Tag = "6";
            this.btnStop6.Text = "Stop";
            this.btnStop6.Click += new System.EventHandler(this.StopAxis);
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(133, 40);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(60, 18);
            this.label1.Text = "Axis0";
            this.label1.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(195, 40);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(60, 18);
            this.label2.Text = "Axis1";
            this.label2.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label3
            // 
            this.label3.Location = new System.Drawing.Point(257, 40);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(60, 18);
            this.label3.Text = "Axis2";
            this.label3.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label4
            // 
            this.label4.Location = new System.Drawing.Point(319, 40);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(60, 18);
            this.label4.Text = "Axis3";
            this.label4.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label5
            // 
            this.label5.Location = new System.Drawing.Point(381, 40);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(60, 18);
            this.label5.Text = "Axis4";
            this.label5.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label6
            // 
            this.label6.Location = new System.Drawing.Point(443, 40);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(60, 18);
            this.label6.Text = "Axis5";
            this.label6.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label7
            // 
            this.label7.Location = new System.Drawing.Point(6, 60);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(98, 20);
            this.label7.Text = "IO Status";
            // 
            // label8
            // 
            this.label8.Location = new System.Drawing.Point(6, 85);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(98, 20);
            this.label8.Text = "Command Cnt.";
            // 
            // label9
            // 
            this.label9.Location = new System.Drawing.Point(6, 110);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(98, 20);
            this.label9.Text = "Encoder Cnt.";
            // 
            // label10
            // 
            this.label10.Location = new System.Drawing.Point(6, 135);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(98, 20);
            this.label10.Text = "Current Speed";
            // 
            // label11
            // 
            this.label11.Location = new System.Drawing.Point(6, 160);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(124, 20);
            this.label11.Text = "Motion Status(HEX)";
            // 
            // label12
            // 
            this.label12.Location = new System.Drawing.Point(82, 244);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(45, 20);
            this.label12.Text = "Speed";
            // 
            // label13
            // 
            this.label13.Location = new System.Drawing.Point(82, 269);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(45, 20);
            this.label13.Text = "Acc.";
            // 
            // label14
            // 
            this.label14.Location = new System.Drawing.Point(82, 294);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(45, 20);
            this.label14.Text = "Dist";
            // 
            // label15
            // 
            this.label15.Location = new System.Drawing.Point(16, 12);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(88, 20);
            this.label15.Text = "Slot Number";
            // 
            // rdoR
            // 
            this.rdoR.Checked = true;
            this.rdoR.Location = new System.Drawing.Point(6, 306);
            this.rdoR.Name = "rdoR";
            this.rdoR.Size = new System.Drawing.Size(43, 20);
            this.rdoR.TabIndex = 15;
            this.rdoR.Text = "R";
            // 
            // rdoA
            // 
            this.rdoA.Location = new System.Drawing.Point(6, 332);
            this.rdoA.Name = "rdoA";
            this.rdoA.Size = new System.Drawing.Size(43, 20);
            this.rdoA.TabIndex = 15;
            this.rdoA.TabStop = false;
            this.rdoA.Text = "A";
            // 
            // rdoV
            // 
            this.rdoV.Location = new System.Drawing.Point(6, 358);
            this.rdoV.Name = "rdoV";
            this.rdoV.Size = new System.Drawing.Size(43, 20);
            this.rdoV.TabIndex = 15;
            this.rdoV.TabStop = false;
            this.rdoV.Text = "V";
            // 
            // chkSCurve
            // 
            this.chkSCurve.Location = new System.Drawing.Point(50, 360);
            this.chkSCurve.Name = "chkSCurve";
            this.chkSCurve.Size = new System.Drawing.Size(77, 20);
            this.chkSCurve.TabIndex = 16;
            this.chkSCurve.Text = "S-Curve";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(513, 392);
            this.Controls.Add(this.chkSCurve);
            this.Controls.Add(this.rdoV);
            this.Controls.Add(this.rdoA);
            this.Controls.Add(this.rdoR);
            this.Controls.Add(this.label14);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.label15);
            this.Controls.Add(this.label12);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnReset6);
            this.Controls.Add(this.btnRALM5);
            this.Controls.Add(this.btnRALM4);
            this.Controls.Add(this.btnRALM3);
            this.Controls.Add(this.btnRALM2);
            this.Controls.Add(this.btnRALM1);
            this.Controls.Add(this.btnRALM0);
            this.Controls.Add(this.btnSvon5);
            this.Controls.Add(this.btnSvon4);
            this.Controls.Add(this.btnSvon3);
            this.Controls.Add(this.btnSvon2);
            this.Controls.Add(this.btnSvon1);
            this.Controls.Add(this.btnSvon0);
            this.Controls.Add(this.btnStop6);
            this.Controls.Add(this.btnStop5);
            this.Controls.Add(this.btnStop4);
            this.Controls.Add(this.btnStop3);
            this.Controls.Add(this.btnStop2);
            this.Controls.Add(this.btnStop1);
            this.Controls.Add(this.btnStop0);
            this.Controls.Add(this.btnMove5);
            this.Controls.Add(this.btnMove4);
            this.Controls.Add(this.btnMove3);
            this.Controls.Add(this.btnMove2);
            this.Controls.Add(this.btnMove1);
            this.Controls.Add(this.btnMove0);
            this.Controls.Add(this.btnReset5);
            this.Controls.Add(this.btnReset4);
            this.Controls.Add(this.btnReset3);
            this.Controls.Add(this.btnReset2);
            this.Controls.Add(this.btnReset1);
            this.Controls.Add(this.btnReset0);
            this.Controls.Add(this.txtDist5);
            this.Controls.Add(this.txtDist4);
            this.Controls.Add(this.txtDist3);
            this.Controls.Add(this.txtDist2);
            this.Controls.Add(this.txtDist1);
            this.Controls.Add(this.txtDist0);
            this.Controls.Add(this.txtAcc5);
            this.Controls.Add(this.txtAcc4);
            this.Controls.Add(this.txtAcc3);
            this.Controls.Add(this.txtAcc2);
            this.Controls.Add(this.txtAcc1);
            this.Controls.Add(this.txtAcc0);
            this.Controls.Add(this.txtSpeed5);
            this.Controls.Add(this.txtSpeed4);
            this.Controls.Add(this.txtSpeed3);
            this.Controls.Add(this.txtSpeed2);
            this.Controls.Add(this.txtSpeed1);
            this.Controls.Add(this.txtSpeed0);
            this.Controls.Add(this.txtGetMCsts5);
            this.Controls.Add(this.txtGetMCsts4);
            this.Controls.Add(this.txtGetMCsts3);
            this.Controls.Add(this.txtGetMCsts2);
            this.Controls.Add(this.txtGetMCsts1);
            this.Controls.Add(this.txtGetMCsts0);
            this.Controls.Add(this.txtGetSpd5);
            this.Controls.Add(this.txtGetSpd4);
            this.Controls.Add(this.txtGetSpd3);
            this.Controls.Add(this.txtGetSpd2);
            this.Controls.Add(this.txtGetSpd1);
            this.Controls.Add(this.txtGetSpd0);
            this.Controls.Add(this.txtGetENC5);
            this.Controls.Add(this.txtGetENC4);
            this.Controls.Add(this.txtGetENC3);
            this.Controls.Add(this.txtGetENC2);
            this.Controls.Add(this.txtGetENC1);
            this.Controls.Add(this.txtGetENC0);
            this.Controls.Add(this.txtGetCMD5);
            this.Controls.Add(this.txtGetCMD4);
            this.Controls.Add(this.txtGetCMD3);
            this.Controls.Add(this.txtGetCMD2);
            this.Controls.Add(this.txtGetCMD1);
            this.Controls.Add(this.txtGetCMD0);
            this.Controls.Add(this.txtGetIOSts5);
            this.Controls.Add(this.txtGetIOSts4);
            this.Controls.Add(this.txtGetIOSts3);
            this.Controls.Add(this.txtGetIOSts2);
            this.Controls.Add(this.txtGetIOSts1);
            this.Controls.Add(this.txtGetIOSts0);
            this.Controls.Add(this.cmbSlotNo);
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ComboBox cmbSlotNo;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.TextBox txtGetIOSts0;
        private System.Windows.Forms.TextBox txtGetIOSts1;
        private System.Windows.Forms.TextBox txtGetIOSts2;
        private System.Windows.Forms.TextBox txtGetIOSts3;
        private System.Windows.Forms.TextBox txtGetIOSts4;
        private System.Windows.Forms.TextBox txtGetIOSts5;
        private System.Windows.Forms.TextBox txtGetCMD0;
        private System.Windows.Forms.TextBox txtGetCMD1;
        private System.Windows.Forms.TextBox txtGetCMD2;
        private System.Windows.Forms.TextBox txtGetCMD3;
        private System.Windows.Forms.TextBox txtGetCMD4;
        private System.Windows.Forms.TextBox txtGetCMD5;
        private System.Windows.Forms.TextBox txtGetENC0;
        private System.Windows.Forms.TextBox txtGetENC1;
        private System.Windows.Forms.TextBox txtGetENC2;
        private System.Windows.Forms.TextBox txtGetENC3;
        private System.Windows.Forms.TextBox txtGetENC4;
        private System.Windows.Forms.TextBox txtGetENC5;
        private System.Windows.Forms.TextBox txtGetSpd0;
        private System.Windows.Forms.TextBox txtGetSpd1;
        private System.Windows.Forms.TextBox txtGetSpd2;
        private System.Windows.Forms.TextBox txtGetSpd3;
        private System.Windows.Forms.TextBox txtGetSpd4;
        private System.Windows.Forms.TextBox txtGetSpd5;
        private System.Windows.Forms.TextBox txtGetMCsts0;
        private System.Windows.Forms.TextBox txtGetMCsts1;
        private System.Windows.Forms.TextBox txtGetMCsts2;
        private System.Windows.Forms.TextBox txtGetMCsts3;
        private System.Windows.Forms.TextBox txtGetMCsts4;
        private System.Windows.Forms.TextBox txtGetMCsts5;
        private System.Windows.Forms.Button btnReset0;
        private System.Windows.Forms.Button btnReset1;
        private System.Windows.Forms.Button btnReset2;
        private System.Windows.Forms.Button btnReset3;
        private System.Windows.Forms.Button btnReset4;
        private System.Windows.Forms.Button btnReset5;
        private System.Windows.Forms.Button btnReset6;
        private System.Windows.Forms.Button btnSvon0;
        private System.Windows.Forms.Button btnSvon1;
        private System.Windows.Forms.Button btnSvon2;
        private System.Windows.Forms.Button btnSvon3;
        private System.Windows.Forms.Button btnSvon4;
        private System.Windows.Forms.Button btnSvon5;
        private System.Windows.Forms.Button btnRALM0;
        private System.Windows.Forms.Button btnRALM1;
        private System.Windows.Forms.Button btnRALM2;
        private System.Windows.Forms.Button btnRALM3;
        private System.Windows.Forms.Button btnRALM4;
        private System.Windows.Forms.Button btnRALM5;
        private System.Windows.Forms.TextBox txtSpeed0;
        private System.Windows.Forms.TextBox txtSpeed1;
        private System.Windows.Forms.TextBox txtSpeed2;
        private System.Windows.Forms.TextBox txtSpeed3;
        private System.Windows.Forms.TextBox txtSpeed4;
        private System.Windows.Forms.TextBox txtSpeed5;
        private System.Windows.Forms.TextBox txtAcc0;
        private System.Windows.Forms.TextBox txtAcc1;
        private System.Windows.Forms.TextBox txtAcc2;
        private System.Windows.Forms.TextBox txtAcc3;
        private System.Windows.Forms.TextBox txtAcc4;
        private System.Windows.Forms.TextBox txtAcc5;
        private System.Windows.Forms.TextBox txtDist0;
        private System.Windows.Forms.TextBox txtDist1;
        private System.Windows.Forms.TextBox txtDist2;
        private System.Windows.Forms.TextBox txtDist3;
        private System.Windows.Forms.TextBox txtDist4;
        private System.Windows.Forms.TextBox txtDist5;
        private System.Windows.Forms.Button btnMove0;
        private System.Windows.Forms.Button btnMove1;
        private System.Windows.Forms.Button btnMove2;
        private System.Windows.Forms.Button btnMove3;
        private System.Windows.Forms.Button btnMove4;
        private System.Windows.Forms.Button btnMove5;
        private System.Windows.Forms.Button btnStop0;
        private System.Windows.Forms.Button btnStop1;
        private System.Windows.Forms.Button btnStop2;
        private System.Windows.Forms.Button btnStop3;
        private System.Windows.Forms.Button btnStop4;
        private System.Windows.Forms.Button btnStop5;
        private System.Windows.Forms.Button btnStop6;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.RadioButton rdoR;
        private System.Windows.Forms.RadioButton rdoA;
        private System.Windows.Forms.RadioButton rdoV;
        private System.Windows.Forms.CheckBox chkSCurve;
    }
}

